#!/usr/bin/env python
from distutils.core import setup,Extension

setup(name='c2pmonitoring',
	version='0.1',
	description='Cloud To Private monitoring tools',
	author='Cloud To Private',
	author_email='admin@cloudtoprivate.cz',
	url='https://www.cloudtoprivate.cz',
	packages=['c2pmonitoring'],
	package_dir={
		'c2pmonitoring':'src',
	},
	package_data={
		},
	data_files=[
		('/usr/lib64/nagios/plugins/',['check_c2padmin', 'check_libvirt', 'check_mcelog', 'host_alive', 'plugin_wrapper']),
		('/etc/cron.d', ['monitoring'])
		],
	options = {'bdist_rpm':{
		'requires':'nagios-plugins-all',
	}}
	)
